/**
 * Job Template Styles
 */

/* Stellentyp */
.single-pyrum-job .wp-block-post-terms a {
	text-transform: uppercase;
	font-weight: 700;
	text-decoration: none;
}

.single-pyrum-job .wp-block-post-terms a:hover {
	text-decoration: underline;
}

/* Location */
.job-location-icon {
	color: var(--wp--preset--color--primary-dark);
	flex-shrink: 0;
}

.job-location-icon img {
	display: block;
}

/* Listen in Job Details */
.wp-block-columns ul {
	padding-left: 1rem;
}
